<aside class="author author--info">
  <%= author_cover_image(author) %>
  <% unless author.cover %>
  <% end %>

  <h3 class="author__name"><%= link_to(author.display_name, author_path(author)) %></h3>
  <div class="author__bio">
    <%= markdown author.short_bio %>
  </div>

  <div class="related-list author-posts">Weitere Kommentare vom Autor
    <ol>
      <%= render partial: "authors/work", collection: author.recent_kommentare.limit(3) %>
    </ol>

    <%= link_to("mehr Kommentare von #{author.display_name}", author_path(author), class: "more-link") %>
  </div>
</aside>
